import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { HeaderPrPage } from './header-pr.page';

describe('HeaderPrPage', () => {
  let component: HeaderPrPage;
  let fixture: ComponentFixture<HeaderPrPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HeaderPrPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(HeaderPrPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
